Qt 5.6 | Qt 3D | C++ Classes | QDithering

Qt 5.6.3 Reference Documentation

# QDithering Class

(Qt3DRender::QDithering)

Inherits: | QRenderState

- List of all members, including inherited members

## Public Functions

| QDithering(Qt3DCore::QNode *parent = Q_NULLPTR)
| ~QDithering()

- 1 public function inherited from Qt3DRender::QRenderState
- 6 public functions inherited from Qt3DCore::QNode

### Additional Inherited Members

- 2 properties inherited from Qt3DCore::QNode
- 2 public slots inherited from Qt3DCore::QNode
- 2 signals inherited from Qt3DCore::QNode
- 3 protected functions inherited from Qt3DCore::QNode
- 1 static protected member inherited from Qt3DCore::QNode

## Member Function Documentation

### QDithering::QDithering(Qt3DCore::QNode *parent = Q_NULLPTR)

Default constructs an instance of QDithering.

### QDithering::~QDithering()

Destroys the instance of QDithering.